.cambridgelogo {
	font-family: "Times New Roman", Times, serif;
	font-size: 36px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFF;
}
#indexbox2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
}
.stedmundslogo {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
}
#indexbox2 div p .stedmundslogo {
	font-size: 18px;
}
#indexbox2 div p .stedmundslogo {
	font-size: 20px;
}
#indexbox1 {
	position: relative;
	top: 50px;
}
#container {
	height: 800px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-top: -10px;
}
#container {
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
}
#container #navbartop {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
#container #navbartop {
	height: 50px;
	width: 100%;
}
#container #topimagepanel {
	height: 180px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
#container #topimagepanel {
	background-image: url(images/bejingskyline.jpg);
}
#container #navbartop {
	height: 25px;
}
#panel1 {
	float: left;
	height: 700px;
	width: 33%;
}
#panel2 {
	float: left;
	height: 700px;
	width: 33%;
	margin-left: 10px;
}
#panel3 {
	float: left;
	height: 700px;
	width: 30%;
	margin-left: 10px;
}
#container #panel1 {
	height: 500px;
	width: 33%;
	margin-left: 5px;
}
#container #panel2 {
	float: left;
	height: 500px;
	width: 33%;
	margin-left: 5px;
}
#container #panel3 {
	float: left;
	width: 33%;
	margin-left: 5px;
}
#container #panel3 {
	height: 500px;
}
#container #panel1 {
	float: left;
	width: 22%;
}
#container #panel3 img {
	width: 100%;
}
#container #panel2 {
	width: 42%;
	text-align: left;
}
#container #panel3 {
	width: 35%;
}
#container #panel3 {
	width: 35%;
	margin-left: 7px;
}
#container #panel3 img {
	width: 100%;
}
#container #panel3 img {
	width: 80%;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	line-height: 22px;
	font-weight: normal;
	font-variant: normal;
	color: #666;
}
.cambridgelogoonmain {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: normal;
	font-weight: normal;
	color: #666;
}
#container #topimagepanel .cambridgelogoonmain {
	font-size: 24px;
	color: #666;
}
.stedmundslogoonmain {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFF;
}
#container #panel3 {
	width: 25%;
}
#container #panel3 {
	width: 30%;
}
#container #panel3 {
	width: 36%;
}
#container #panel3 {
	width: 35%;
}
#container #panel3 {
	width: 34%;
}
#container #panel2 h1 img {
	margin-right: 5px;
}
#container #panel2 h1 img {
	margin-right: 8px;
}
#container #panel2 h1 {
	text-align: justify;
}
h1 {
	text-align: justify;
}
#container #panel2 h1 {
	color: #333;
	text-align: left;
}
#container #panel2 p img {
	width: 100%;
}
#container #panel2 p img {
	width: 100%;
}
#container #panel2 {
	width: 76%;
}
#container #panel2 {
	width: 34%;
}
#container #panel2 {
	width: 42%;
}
#container #panel2 #classesbox {
	background-color: #999;
}
#container #panel2 #classesbox {
	height: 20px;
}
#container #panel2 #classesbox {
	height: 30px;
}
.BOXHEADINGID {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-align: center;
}
#container #panel2 #classesbox .BOXHEADINGID {
	font-size: 16px;
}
#container #panel2 #classesbox {
	text-align: center;
}
#container #panel2 #classesbox {
	color: #FFF;
}
#container #panel2 #classesbox {
	position: relative;
	clip: rect(auto,auto,auto,auto);
}
#container #panel2 #classesbox {
}
h6 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
}
.BOXTEXT {
	font-size: 14px;
	text-align: right;
}
#container #panel2 #HEADINGBOX {
	height: 30px;
}
#container #panel2 #HEADINGBOX {
	vertical-align: middle;
	text-align: center;
	white-space: normal;
	padding-top: 6px;
	background-color: #999;
	color: #FFF;
}

#container #panel2 #classesbox {
	margin-top: 3px;
}
#container #panel2 #HEADINGBOX {
	font-size: 16px;
}
#container #panel2 #HEADINGBOX {
	font-size: 18px;
}
#container #panel2 #HEADINGBOX {
	font-size: 24px;
}
#container #panel2 #HEADINGBOX {
	font-size: 20px;
}
#container {
	height: 1000px;
}
#container #panel2 {
	margin-left: 10px;
}
#container #panel3 img {
	width: 100%;
}
#container #panel3 img {
	width: 330px;
}
#container #panel3 img {
	width: 350px;
}
.englishintropage {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333;
}
#indexbox2 div table tr td .englishintropage {
	font-size: 12px;
	color: #666;
}
#indexbox2 div .stedmundslogo {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	font-weight: normal;
	color: #666;
}
#container #newpanel1 {
	float: left;
	width: 20%;
	margin-left: 10px;
	height: 600px;
}
#container #newpanel1 {
	clear: both;
	float: left;
}
#container #topimagepanel {
	clear: both;
}
#container #topimagepanel {
	clear: none;
}
#container #newpanelx {
	float: left;
	width: 22%;
	margin-left: 11px;
	height: 500px;
}
#container #newpanelx {
	position: relative;
	top: 0px;
	background-color: #D9D9FF;
}
#indexbox2 {
	width: 1800px;
}
#indexbox2 {
	margin-right: auto;
	margin-left: auto;
}
#topindexbox {
	margin-right: auto;
	margin-left: auto;
}
#topindexbox {
	height: 200px;
}
#topindexbox {
	text-align: center;
	height: 240px;
	width: 1240px;
}
#topindexbox {
	height: 245px;
	width: 1240px;
}
.whitetext {
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	font-style: normal;
	font-weight: normal;
	color: #000;
}
#container #newpanelx .BOXTEXT {
	text-align: center;
}
#container #newpanelx .BOXTEXT {
	margin-right: auto;
	margin-left: auto;
}
#container #panel3 img {
	width: 420px;
}
#container #panel3 {
	width: 400px;
}
#container #panel3 img {
	width: 100%;
}
#container #newpanelx .BOXTEXT {
	color: #00c;
}
#topindexbox .whitetext em {
	color: #FFF;
	height: 240px;
}
#container #panel3 img {
	height: 380px;
	width: 300px;
}
#container #panel3 img {
	width: 350px;
}
#container #panel3 img {
	height: 250px;
}
#container {
	height: 2000px;
}
#container #panel2 {
	height: auto;
}
#container #newpanelx {
	height: 1500px;
}
#container #newpanelx {
	height: 3000px;
}
#container #panel2 {
	background-color: #FFDBE7;
}
#container #panel3 {
	background-color: #D3D3D3;
	height: 2500px;
}
#container #panel2 {
	height: 1000px;
}
#container #panel2 {
	height: 2500px;
}
#container #panel3 {
	background-color: #E9E9E9;
	width: 320px;
}
#container #panel3 img {
	border: 1px solid #CCC;
}
#container #panel3 img {
	border: 2px solid #999;
	width: 280px;
	height: 250px;
	vertical-align: top;
	margin-right: 5px;
}
#container #panel2 h1 em img {
	border: 2px solid #999;
}
#container #panel2 table {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
#container #panel2 table {
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
#container #panel2 table {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
}
#container #panel2 table {
	border: 1px solid #999;
}
#container #topimagepanel p .stedmundslogoonmain em {
}
#container #topimagepanel p .stedmundslogoonmain em {
}
.heavyboldtext {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #000;
}
.piccaptions {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #999;
}
#container #panel2 table tr td strong {
	font-size: small;
}
#container #panel2 table tr td strong {
	font-size: 100%;
}
.boldsubhead {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #666;
}
#container #panel2 .boldsubhead {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #333;
}
#container #panel2 {
	width: 40%;
}
#container {
	height: auto;
}
#container {
	height: auto;
}
#container #newpanelx {
	height: 2500px;
}
#container #newpanelx {
	height: 2500px;
}
#container #newpanelx {
	height: 2500px;
	width: 300px;
}
#cambridgelogowhite {
	font-family: "Times New Roman", Times, serif;
	font-size: 36px;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
}
#container {
	background-color: #FFF;
}
#container #panel3 {
	background-color: #DEDBFF;
}
#container #panel3 {
	background-color: #DEDBFF;
	width: 550px;
	font-size: medium;
}
#container #topimagepanel {
	background-image: none;
	height: 200px;
}
#container #topimagepanel {
}
#container #panel3 {
}
#container #panel2 {
}
#container #newpanelx {
}
#container #navbartop {
}
